RubyGems Navigation menu

acpc_poker_basic_proxy 3.0.4

Basic proxy to connect to the ACPC Dealer.

Gemfile
          gem 'acpc_poker_basic_proxy', '~> 3.0.4'
  
  
  
  
  
  
  

install
          gem install acpc_poker_basic_proxy
  
  
  
  
  
  
  

Total downloads 36,425

For this version 1,140

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.4 - August 7, 2013 (1.35 MB)
  2. 3.0.3 - June 7, 2013 (1.46 MB)
  3. 3.0.2 - June 5, 2013 (1.46 MB)
  4. 3.0.1 - June 5, 2013 (1.46 MB)
  5. 3.0.0 - May 16, 2013 (1.46 MB)
Show all versions (10 total)